function [DV_tot,DV,Quota,Inc,Dt] = tabella_ott(trasf,N,ref)
load(trasf)
[dVf_GA,kepF_GA] = post_processing(X_GA,t0,0,ref);
dv_GA = X_GA(N+1:end);
dV_GA = reshape(dv_GA,3,[]);
[dVf_sqp,kepF_sqp] = post_processing(X_sqp,t0,0,ref);
dv_sqp = X_sqp(N+1:end);
dV_sqp = reshape(dv_sqp,3,[]); 
Inc = [kepF_GA(3)*180/pi,kepF_sqp(3)*180/pi];
r = [6378,1738.4];
Quota = [kepF_GA(1),kepF_sqp(1)]-r(ref);
DV_tot = [norm(dVf_GA)+sum(vecnorm(dV_GA,2,1)),norm(dVf_sqp)+sum(vecnorm(dV_sqp,2,1))];
Dt = [sum(X_GA(2:N)),sum(X_sqp(2:N))];
DV = [dV_GA,dVf_GA,dV_sqp,dVf_sqp];
fprintf('\n%-12s %20s %20s\n', '', 'Ottimizzazione GA', 'Ottimizzazione SQP');
fprintf('%s\n', repmat('-', 1, 54));
fprintf('%-12s %20.4f %20.4f\n', 'Inc',    Inc(1),    Inc(2));
fprintf('%-12s %20.4f %20.4f\n', 'Quota',  Quota(1),  Quota(2));
fprintf('%-12s %20.4f %20.4f\n', 'DV_tot', DV_tot(1), DV_tot(2));
fprintf('%-12s %20.4f %20.4f\n', 'Dt',     Dt(1),     Dt(2));